/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

* {
	outline: none !important;
}

.join-us-form.menu-item{
	text-decoration: none !important;
	
}

.jet-tabs__control-wrapper.sticky {
	position: fixed;
    top: 69px;
    left: 0;
    right: 0;
	padding: 20px 20px 20px 60px;
    margin: 0 !important;
    z-index: 9999;
	box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 0px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
}


.header-sticky {
	transition: all .2s ease;
	background-color: #ffffff !important;
	box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 0px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
}

.elementor-sticky--active.header-sticky {
	transition: all .2s ease;
	background-color: #ffffff !important;
	box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 0px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
}

/*HUBSPOT FORMS*/

/*COMMON*/
.hubspot-form-wrapper ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.hubspot-form-wrapper fieldset {
	max-width: 100% !important;
}

.hubspot-form-wrapper .hs-error-msgs {
	padding: 3px 0;
    font-size: 12px;
    color: #E00612;
}

.hubspot-form-wrapper .legal-consent-container {
	margin: 20px 0 50px 0;
}

.hubspot-form-wrapper .legal-consent-container p{
	line-height: 1.5;
}

.hubspot-form-wrapper .hs_recaptcha {
	display: none;
}

.hubspot-form-wrapper input,
.hubspot-form-wrapper textarea {
	font-family: Inter, sans-serif;
	font-size: 18px;
	border-color:#000;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-radius: 0;
	color: #888;
	padding: 0;
}

.hubspot-form-wrapper textarea {
	font-size: 18px;
	width: 100% !important;
	min-height: 100px;
}

.hubspot-form-wrapper input::placeholder,
.hubspot-form-wrapper textarea::placeholder{
	font-weight: 600;
	color: #000;
}

.hubspot-form-wrapper .actions {
	position: relative;
	max-width: 170px;
	border: solid 1px #000;
	text-align: center;
}

.hubspot-form-wrapper input[type="submit"] {
	font-size: 14px;
	font-weight: 600;
	border-width: 0;
	color: #000;
	width: 100%;
	padding: 12px 24px;
}

.hubspot-form-wrapper .actions:before,
.hubspot-form-wrapper .actions:after {
	content: " ";
    position: absolute;
    height: 1px;
    width: 50px;
    background-color: #fff;
}

.hubspot-form-wrapper .actions:before {
    top: -1px;
    right: 10px;
}

.hubspot-form-wrapper .actions:after {
	bottom: -1px;
	left: 10px;
}

.hubspot-form-wrapper .actions:hover:before,
.hubspot-form-wrapper .actions:hover:after {
	background-color: #000;
}

.hubspot-form-wrapper [type="button"]:focus, 
.hubspot-form-wrapper [type="button"]:hover, 
.hubspot-form-wrapper [type="submit"]:focus, 
.hubspot-form-wrapper [type="submit"]:hover, 
.hubspot-form-wrapper button:focus, button:hover {
	background-color: #fff;
}

.hubspot-form-wrapper [type="checkbox"] {
	width: 16px !important;
	height: 16px !important;
	appearance: none;
	border: solid 1px #000;
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.hubspot-form-wrapper input[type="checkbox"]:checked {
	background-color: #000;
}

.hubspot-form-wrapper  .legal-consent-container .hs-form-booleancheckbox-display>span {
	margin-left: 30px;
}

.hubspot-form-wrapper .legal-consent-container label {
	position: relative;
}

.hubspot-form-wrapper .submitted-message {
	font-size: 24px;
    text-align: center;
}

.hs_archivo_adjunto {
	margin: 15px 0;
}

.hs_archivo_adjunto input{
	margin-top: 15px;
    font-size: 14px;
    width: 100% !important;	
}

.hbspt-form .hs_mobilephone{
	margin: 15px 0;
}

.hbspt-form .hs_mobilephone .hs-input {
    width: 100% !important;
}

@media (max-width: 768px) {
	.hubspot-form-wrapper input {
		font-size: 32px;
    	line-height: 40px;
		width: 100%;
	}
	
	.hubspot-form-wrapper .legal-consent-container p {
		font-size: 14px;
	}
	
	.hubspot-form-wrapper .actions {
		max-width: 100%;
	}
	
	.hubspot-form-wrapper input[type="submit"] {
    	padding: 12px 12px;
    	line-height: 1.25;
	}
	
	.hubspot-form-wrapper .actions:before, 
	.hubspot-form-wrapper .actions:after {
		content: none;
	}
}



.join-us-form {
	cursor: pointer !important;
	color: #E00612 !important;
	text-decoration: underline !important;
}

.join-us-popup #hs-form-iframe-1 {
	display: none !important;
}
/*COMMON*/

/*NEWSLETTER*/
#hubspot-newsletter-form.hubspot-form-wrapper .legal-consent-container{
	margin-bottom: 20px;
}
/*NEWSLETTER*/

/*FOOTER & OCTOPUS*/
#hubspot-footer-form.hubspot-form-wrapper input, 
#hubspot-footer-form.hubspot-form-wrapper textarea,
#hubspot-newsletter-octopus.hubspot-form-wrapper input, 
#hubspot-newsletter-octopus.hubspot-form-wrapper textarea {
	background-color: transparent;
	border-color: #fff;
	color: #fff;
}

#hubspot-footer-form.hubspot-form-wrapper input::placeholder,
#hubspot-footer-form.hubspot-form-wrapper textarea::placeholder,
#hubspot-newsletter-octopus.hubspot-form-wrapper input::placeholder,
#hubspot-newsletter-octopus.hubspot-form-wrapper textarea::placeholder{
	color: #fff;
}

#hubspot-footer-form .legal-consent-container .hs-form-booleancheckbox-display>span,
#hubspot-footer-form .legal-consent-container .hs-form-booleancheckbox-display>span a,
#hubspot-newsletter-octopus .legal-consent-container .hs-form-booleancheckbox-display>span,
#hubspot-newsletter-octopus .legal-consent-container .hs-form-booleancheckbox-display>span a{
	color: #fff;
	font-size: 14px;
}

#hubspot-footer-form .legal-consent-container .hs-form-booleancheckbox-display>span a,
#hubspot-newsletter-octopus .legal-consent-container .hs-form-booleancheckbox-display>span a {
	text-decoration: underline;
}

#hubspot-footer-form.hubspot-form-wrapper .actions,
#hubspot-newsletter-octopus.hubspot-form-wrapper .actions {
	border-color: #fff;
}

#hubspot-footer-form.hubspot-form-wrapper .actions:before,
#hubspot-footer-form.hubspot-form-wrapper .actions:after,
#hubspot-newsletter-octopus.hubspot-form-wrapper .actions:before,
#hubspot-newsletter-octopus.hubspot-form-wrapper .actions:after{
	background-color: #e00612;
}

#hubspot-footer-form.hubspot-form-wrapper .actions:hover:before,
#hubspot-footer-form.hubspot-form-wrapper .actions:hover:after,
#hubspot-newsletter-octopus.hubspot-form-wrapper .actions:hover:before,
#hubspot-newsletter-octopus.hubspot-form-wrapper .actions:hover:after{
	background-color: #fff;
}

#hubspot-footer-form.hubspot-form-wrapper .legal-consent-container,
#hubspot-newsletter-octopus.hubspot-form-wrapper .legal-consent-container {
	margin-bottom: 20px;
}

#hubspot-footer-form .legal-consent-container .hs-error-msgs label,
#hubspot-footer-form.hubspot-form-wrapper .hs-error-msgs,
#hubspot-newsletter-octopus .legal-consent-container .hs-error-msgs label,
#hubspot-newsletter-octopus.hubspot-form-wrapper .hs-error-msgs {
	color: #fff;
}

#hubspot-footer-form.hubspot-form-wrapper input[type="checkbox"]:checked,
#hubspot-newsletter-octopus.hubspot-form-wrapper input[type="checkbox"]:checked {
	background-color: #000;
}

#hubspot-newsletter-octopus .hs-form-field {
	float: none;
}

#hubspot-footer-form.hubspot-form-wrapper .submitted-message,
#hubspot-newsletter-octopus.hubspot-form-wrapper .submitted-message {
    font-size: 16px;
    text-align: center;
    color: #fff;
}
/*FOOTER*/

/*HUBSPOT FORMS*/